body { color: black; background: #ffffff;
margin-left: 10%; margin-right: 10%;
font-family: Verdana, sans-serif; 
}

h1 { margin-left: -8%;}
h2,h3,h4,h5,h6 { margin-left: -4%; }
h1,h2 { font-family: Garamond, "Times New Roman", serif; }

table {
margin-left: -4%
font-family: sans-serif;
background: white;
border-width: 1;
border-color: black;
}

th { font-family: sans-serif; background: #0d14a3;  color: #ffc940;}
td { font-family: sans-serif; background: #ffc940; }
